Subject: [Healeys] Gearbox & Overdrive Rebuild Photo and/or Video Recordings.

From: <[email-masked]>
Date: Fri, 2 Sep 2016 14:28:38 -0700

Listers,

Does anyone have knowledge of a lister who kept a detailed photo/video
record of a big healey gearbox/overdrive rebuild? It seems to me that I
saw one more than a year ago in the listings. I would greatly appreciate
any information on that lister(s) email address as I am attempting a
rebuild on my own car's gearbox and overdrive (61BT7). 

Thank you and best of regards,

Bob in Bellflower, CA.

____________________________________________________________
howlifeworks.com (Sponsored by Content.Ad)
Why Women Are Flocking to This Incredible New Shopping Site
http://thirdpartyoffers.juno.com/TGL3141/57c9ef35ce326f341d1dst02vuc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys